<div class="input-group mb-3 w-100">
    <input type="text" name="todo" 
        placeholder="Enter a todo"
        class="form-control"
        [(ngModel)]="todoTitle"
    >
    <div class="input-group-append">
        <button (click)="handleAdd()"class="btn btn-primary">Add Todo</button>
    </div>
</div>
